#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
enterToolbarTitle=Nova barra d'eines
enterToolbarDup=Ja existeix una barra d'eines amb el nom "%S". Si us plau, introdu\u00EFu un nom diferent.
separatorTitle=Separador
enterToolbarName=Introdu\u00EFu un mom per a aquesta barra d'eines\:
springTitle=Espai flexible
spacerTitle=Espai
